.version.about_icons /* version checker */
{
	color: #0000EB;
	background-color: #7FDB26;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 613px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 219px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	margin-top: 75px;
}

#u115860-27
{
	z-index: 18;
	width: 613px;
	min-height: 1277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 138px;
}

#u115860-15,#u115860-18,#u115860-21
{
	font-weight: bold;
}

#u115861-8
{
	z-index: 45;
	width: 613px;
	min-height: 46px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

